[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.RemoveHandlerRemoveForm

Removes a from removed notification handler.

## Declaration

Source position: forms.pp line 1242

`public procedure TScreen.RemoveHandlerRemoveForm(`
`OnRemoveForm: TScreenFormEvent`
`);`

## Arguments

`OnRemoveForm` |  | Form remove handler routine removed in the method.